Sisimai::SMTP(3pm)

NAME
Sisimai::SMTP - SMTP Status Codes related utilities

SYNOPSIS
    use Sisimai::SMTP;
    print keys %{ Sisimai::SMTP->command }; # helo, mail, rcpt, data

DESCRIPTION
Sisimai::SMTP is a parent class of Sisimai::SMTP::Status and Sisimai::SMTP::Reply.

CLASS METHODS

  "command"
"command()" returns regular expressions for each SMTP command: "HELO(EHLO)", "MAIL", "RCPT", and "DATA".

    my $v = Sisimai::SMTP->command;
    print for keys %v;  # helo, mail, rcpt, data

AUTHOR
azumakuniyuki

COPYRIGHT
Copyright (C) 2015-2016 azumakuniyuki, All rights reserved.

LICENSE
This software is distributed under The BSD 2-Clause License.